{
  "id": 5617219,
  "name": "Kaywin Kennedy, appellee, v. Grace H. Lang, appellant; Lucy H. Darst, appellee, v. Rolla M. Darst, appellee",
  "name_abbreviation": "Kennedy v. Lang",
  "decision_date": "1936-06-03",
  "docket_number": "Gen. No. 8,976",
  "first_page": "623",
  "last_page": "623",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 623"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 300,
    "ocr_confidence": 0.526,
    "sha256": "c4fe2c265d45932d7a02ac834553cf73775ad8bb10e29cbaed1799d509ee1a0e",
    "simhash": "1:28410077280b5acc",
    "word_count": 47
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Kaywin Kennedy, appellee, v. Grace H. Lang, appellant. Lucy H. Darst, appellee, v. Rolla M. Darst, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Allaben\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Allaben"
      }
    ],
    "attorneys": [
      "Wayne Townley and J. Oscar Hall, for appellant. Whitmore & Whitmore, for certain appellee."
    ],
    "corrections": "",
    "head_matter": "Kaywin Kennedy, appellee, v. Grace H. Lang, appellant. Lucy H. Darst, appellee, v. Rolla M. Darst, appellee.\nGen. No. 8,976.\nOpinion filed June 3, 1936.\nWayne Townley and J. Oscar Hall, for appellant. Whitmore & Whitmore, for certain appellee."
  },
  "file_name": "0623-03",
  "first_page_order": 681,
  "last_page_order": 681
}
